Subject: Re: Linux vs. FreeBSD?
From: [email-masked] (Subhas Roy)
Date: 4 Jan 1997 15:56:06 GMT
Newsgroups: alt.os.linux,comp.os.linux.misc,comp.os.linux.setup

"Robert Harrison" <[email-masked]> writes:
>> I think it would be a great idea for the Linux developers to get
>> together and create a standard, general purpose installation and setup
>> utility, as well as a well-integrated and high-quality system
>> administration utility that runs under X Window.
> 
> Just what exactly are you looking for here.  I just started using xconfig
> to configure my kernel for compiling.  Very nice I thought.  It walks you
> through all the options, gives you an explanation of each option via a help
> button you can click on.  
> 
> I may not know for sure, but I'd imagine that with a little digging one
> could find a number of X-Window utilities that do what I think it is your
> talking about.  Am I wrong here, does anyone know it there already some
> X-based utilities floating around.  

Has anybody tried "the dotfile generator"?  I have downloaded it and
it looks promising. It can be used to comprehensively customize (with
the help of GUI) feature-rich utilities like bash, tcsh, emacs, fvwm2,
elm etc. The user points-n-clicks on the tcl/tk based GUI interface to
select and customize features and a "dotfile" (config file) for the
utility is automatically generated. It has the promise of liberating
the end-users from knowing the syntax of the config files. Currently
supported are bash, tcsh, emacs, fvwm1, fvwm2, elm etc and more are
probably being added.

The homepage of the Dotfile Generator:
	http://www.imada.ou.dk/~blackie/dotfile/